Top
首页 > 老文章 > 正文

关于Eclipse使用64位Java 7崩溃的问题

关于Eclipse使用64位Java 7崩溃的问题
发布时间:2011-08-12 16:23        来源:        作者:开源中国社区
来自 Eclipse 的邮件列表消息: 使用 Eclipse 和 64位的 Oracle Java 7 (b147) 时,当 Eclipse 试图对帮助文档进行索引时会导致 Eclipse 崩溃,该问题跟之前 Lucene 报告的 bug 相同,详情请看:http://bugs.sun.com/bugdatabase/view_bug.do?bug_id=7070134 目前 Oracle 已经确认了此问题,并计划在下一个官方更新版本中修正,预计 10 月 18 日发布。 这个问题可通过使用 JVM 参数来避免:(-vmargs -XX:-UseLoopPredicate).
加载更多

专题访谈

合作站点
stat